RubyGems Navigation menu

scout_api 1.1.0

A library for interacting with Scout (http://scoutapp.com), a hosted server monitoring service. Query for metric data, manage servers, and more.

Gemfile
          gem 'scout_api', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install scout_api -v 1.1.0
  
  
  
  
  
  
  

Total downloads 44,621

For this version 746

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - January 25, 2013 (18.5 KB)
  2. 1.1.2 - November 5, 2012 (18.5 KB)
  3. 1.1.0 - October 24, 2012 (18.5 KB)
  4. 1.0.5 - June 18, 2012 (18 KB)
  5. 1.0.5.pre - June 18, 2012 (18 KB)
Show all versions (14 total)

Development Dependencies: